
/*------ Button: WimpyButton---------*/

div.WimpyButton {
	position:relative;
	display:inline-block;
	float:right;
	vertical-align:middle;
	overflow:hidden;
	padding:0px;
	margin:0 0 0.3rem 0.3rem;
	border:0px;
	font-size:26px;
	background:#eeeeee;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	box-sizing:padding-box;
	-webkit-box-sizing:padding-box;
	-moz-box-sizing:padding-box;
	-ms-box-sizing:padding-box;
	-o-box-sizing:padding-box;
	user-select:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	-moz-user-select:-moz-none;
	cursor:inherit;
	left:-0.5999999999999943px;
	top:0px;
	height:42px;
	width:42px;
	border-radius:26px;
	-webkit-border-radius:26px;
	-moz-border-radius:26px;
	-ms-border-radius:26px;
	-o-border-radius:26px;
	background-image:none;
	border-style:solid;
	border-width:4px;
	border-color:rgba(1,133,1,0.81862);
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	-o-box-shadow:none;
	white-space:nowrap;
	line-height:1.65em;
	color:#777777;
	font-family:WimpyPlayerGlyphs;
	text-align:center;
	font-style: normal;
	font-weight:normal;
	text-shadow:none;
	-webkit-text-shadow:none;
	-moz-text-shadow:none;
	-ms-text-shadow:none;
	-o-text-shadow:none;
	font-smooth:always;
	-webkit-font-smoothing:antialiased;
	text-decoration:none;
	zoom:1;
	size:50;
	z-index:8;
	background-clip:padding-box;
	-webkit-background-clip:padding-box;
	-moz-background-clip:padding-box;
	-ms-background-clip:padding-box;
	-o-background-clip:padding-box;
}


div.WimpyButton:hover, div.WimpyButton:active {
	background-color:#FFE1E1;
	color:#555555;
}

.WimpyButton.play:before {
	content : "p";
}

.WimpyButton.pause:before {
	content : "q";
}

.WimpyButton.loading:before {
	content : "t";
}

.WimpyButton.loading {
	-webkit-animation: rotation 2s infinite linear;
}

@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}